Subject: [IPsec] First Batch of P2P VPN Issues

From: Stephen Hanna <[email-masked]>
Date: Tue, 20 Mar 2012 21:23:08 -0400

With Yaron's help, I have reviewed all the email traffic
regarding draft-ietf-ipsecme-p2p-vpn-problem-00.txt and
created tickets for all the issues in the ipsecme trac
database, including a proposed resolution for each issue.

Although you can access the issues online through the
trac database, the best way to discuss them and reach
consensus on an appropriate resolution is via email.
Therefore, I will start an email thread for each issue.
Please respond on that thread if you have a comment
on that issue. If you agree with the proposed resolution,
that's good to know also.

Let's try to reach consensus on as many issues as
possible this week. That will let us focus on the
few thorny issues at next week's ipsecme meeting.
If we close out all these issues, we can move on
to focus on requirements at the meeting.

So look out for 12 emails from me, starting new
threads on the 12 issues listed in the tracker.
I have been warned that mailman may rate limit
my emails to the list so if it takes a few hours
for my emails to arrive, don't despair. You can
respond to the first ones while waiting for the
last few.

Thanks,

Steve